﻿@charset "UTF-8";
/* CSS Document */

body
{
    margin: 0 auto;
    padding: 10px 30px 10px 20px;
    font-family: Arial, Helvetica, sans-serif;
    color: #2e2d2d;
    font-size: 13px;
}

.bordernone
{
    border: none;
}

#container
{
    /*width: 1190px;*/
    width: 100%;
    height: auto;
    margin: 0 auto;
}

.wrapper_main
{
    width: 100%;
    float: left;
    margin-bottom: 15px;
}

.wrapper_left
{
    width: 64%;
    float: left;
    margin-bottom: 15px;
}

.wrapper_right
{
    width: 36%;
    float: left;
    margin-bottom: 15px;
}

.row1
{
    width: 99%;
    float: left;
    background-color: #006648;
    padding: 5px;
}

.row2
{
    width: 99%;
    float: left;
    background-color: #bfbfbf;
    height: 15px;
    padding-right: 10px;
}

.row3
{
    width: 100%;
    float: left;
    height: auto;
    padding-right: 10px;
    margin-top: 10px;
    background-color: #fff;
}

.row3-col1
{
    float: left;
    width: auto;
}

@media (min-width:1100px)
{
    .row3-col2
    {
        width: 60%;
    }
}

.row3-col2
{
    float: right;
    text-align: right;
}

.auto-width
{
    width: auto;
}
/********************************* header UL LI css *********************************/
#topnav
{
    margin: 0;
}

    #topnav ul
    {
        white-space: nowrap;
        padding: 0;
        font-size: 12px;
        padding: 0;
        margin: 0;
    }

    #topnav li
    {
        display: inline;
        list-style-type: none;
        font-size: 14px;
        border-right: 1px solid #bfbfbf;
        padding-right: 9px;
        padding-left: 5px;
        line-height: 38px;
    }

    #topnav a
    {
        padding: 1px 8px 1px 24px;
        color: #57b121;
    }

.icologout
{
    background: url(/Images/homepage/logout.png) no-repeat left;
}

.icosupport
{
    background: url(/Images/homepage/support.png) no-repeat left;
}

#topnav a:link
{
    color: #57b121;
    text-decoration: none;
}

#topnav a:hover
{
    text-decoration: underline;
}

#topnav li:last-child
{
    border-right: 0;
    padding-right: 0;
}
/******************************** Navigation CSS  *********************************/

.navlist ul
{
    padding: 0;
    margin: 0;
    background: #007c45 url(/Images/homepage/nav-bg.png) no-repeat center;
    color: White;
    float: left;
    width: 100%;
    font-family: arial, helvetica, sans-serif;
}

    .navlist ul li
    {
        display: inline;
        width: 20%;
    }


@media (max-width:649px)
{
    .navlist ul li a
    {
        padding: 0.5% 0.4% !important;
    }
}
@media (min-width:650px) and (max-width:900px)
{
    .navlist ul li a
    {
        padding: 0.5% 1% !important;
    }
}

@media (min-width:899px) and (max-width:1129px)
{
    .navlist ul li a
    {
        padding: 0.5% 2% !important;
    }
}

@media (min-width:1130px)
{
    .navlist ul li a
    {
        padding: 0.5% 3.4% !important;
    }
}

.navlist ul li a
{
    color: White !important;
    text-decoration: none !important;
    float: left !important;
    border-right: 1px solid #fff !important;
}

    .navlist ul li a:hover
    {
        color: #000;
    }

.navlist a:link
{
    color: #57b121;
    text-decoration: none;
}

.navlist a:hover
{
    background-color: #76bd22;
}

.navlist li:last-child
{
    border-right: 0;
    padding-right: 0;
}
/******************************** Banner CSS  *********************************/
.public-display
{
    float: left;
    position: relative;
    width: 100%;
    margin-bottom: 0px;
}

.public-pic
{
    display: block;
    height: 270px;
    width: 360px;
}

.public-banner
{
    bottom: 0;
    float: left;
    left: 0;
    position: absolute;
    width: 35%;
    top: 0;
    min-width:220px;
}

.banner-overlay
{
    background: #000;
    filter: alpha(opacity=50);
    float: left;
    top: 0;
    height: 100%;
    left: 0;
    opacity: 0.50;
    position: absolute;
    width: 100%;
}

.welcome-text
{
    color: #fff;
    float: left;
    font-size: 35px;
    line-height: 30px;
    padding: 29px 10px 29px 23px;
    position: relative;
    width: auto;
}


    .welcome-text span
    {
        color: #fff;
        float: left;
        font-size: 60px;
        padding-top: 23px;
        position: relative;
        width: auto;
    }

.banner-text
{
    color: #fff;
    float: left;
    font-size: 13px;
    line-height: 20px;
    padding: 29px 10px 29px 23px;
    position: relative;
    width: 90%;
}
/**************** Weblinks Right links *******************/

.weblinks
{
    width: 97%;
    float: left;
    min-width: 15%;
    margin-left: 11px;
}

.weblinks_box
{
    float: left;
    width: 100%;
    margin-bottom: 14px;
}

@media (max-width:999px)
{
    .weblinks_box_img img
    {
        height:40px;
        width:51px;
    }
    .weblinks_box_text
    {
        font-size: 13px;
        padding-top: 0px;
    }
}
@media (min-width:1000px)
{
    .weblinks_box_text
    {
        font-size: 16px;
        padding-top: 17px;
    }
}
.weblinks_box_img
{
    float: left;
    width: auto;
}

.weblinks_box_text
{
    float: left;
    width: 75%;
    color: #fff;
    padding-left: 10px;
}

    .weblinks_box_text a
    {
        text-decoration: none;
        color: #fff;
    }

.box_1
{
    border: 1px solid #bfd857;
    background-color: #bfd857;
}

.box_2
{
    border: 1px solid #69be28;
    background-color: #69be28;
}

.box_3
{
    border: 1px solid #00a657;
    background-color: #00a657;
}

.box_4
{
    border: 1px solid #006a4d;
    background-color: #006a4d;
}

.box_5
{
    border: 1px solid #004b35;
    background-color: #004b35;
}

.small-banner-display
{
    float: left;
    position: relative;
    width: 100%;
    margin-bottom: 25px;
}

.imageHolder
{
    position: relative;
    height: auto;
    float: left;
    min-height:125px;
}

    .imageHolder .caption
    {
        position: absolute;
        width: 238px;
        height: 50px;
        bottom: 0px;
        left: 0px;
        color: #ffffff;
        background: url(/Images/homepage/image-textbox.png) no-repeat left;
        text-align: center;
        font-weight: bold;
        top: 75px;
    }

        .imageHolder .caption p
        {
            font-size: 17px;
            font-weight: bold;
            text-align: left;
            padding-left: 10px;
        }

            .imageHolder .caption p a
            {
                color: #fff;
                text-decoration: none;
            }

.margin_right_20px
{
    margin-right: 20px;
    margin-bottom: 20px;
}
/*************** Contact section CSS ********************/
h2
{
    font-size: 18px;
    color: #006648;
    margin: 0;
    border-bottom: 1px solid #006a4d;
}

.cont_box
{
    width: 100%;
    float: left;
    margin-top: 10px;
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 10px;
    color: #006a4d;
    font-weight: bold;
}

    .cont_box a
    {
        color: #69be28;
        font-weight: normal;
    }

.cont_box_img
{
    width: auto;
    float: left;
    padding-left: 20px;
    margin-top: 10px;
}

    .cont_box_img img
    {
        border:1px solid black;
        padding:1px;
    }
.cont_box_left
{
    /*width: 73%;*/
    float: left;
}

    .cont_box_left p
    {
        margin: 6px 0 0 0;
        padding: 0;
        font-size: 13px;
    }

.cont_phone
{
    width: auto;
    background: url(/Images/homepage/ico_phone.png) top left no-repeat;
    margin-right: 15px;
}

.cont_map
{
    width: auto;
    background: url(/Images/homepage/ico_map_marker.png) top left no-repeat;
}

.cont_text
{
    float: left;
    padding-left: 22px;
    margin-top: 10px;
    font-size: 12px;
    line-height: 17px;
    color: #000;
    font-weight: normal;
}

.subscription_text
{
    float: left;
    padding-left: 22px;
    margin-top: 10px;
    font-size: 14px;
    line-height: 17px;
    color: #006648;
    font-weight: normal;
}

.contact_text {
    color: #69be28;
    font-weight: normal;
}